Ubuntu

Activity log for bug #989988

Date Who What changed Old value New value Message
2012-04-27 18:11:52 Herton R. Krzesinski bug added bug
2012-04-27 18:11:56 Herton R. Krzesinski tags kernel-release-tracking-bug
2012-04-27 18:11:58 Herton R. Krzesinski linux (Ubuntu): status New In Progress
2012-04-27 18:12:00 Herton R. Krzesinski linux (Ubuntu): importance Undecided Medium
2012-04-27 18:12:02 Herton R. Krzesinski bug added subscriber SRU Verification
2012-04-27 18:12:10 Herton R. Krzesinski bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 18:12:12 Herton R. Krzesinski bug added subscriber hardware-certification-users
2012-04-27 18:12:15 Herton R. Krzesinski nominated for series Ubuntu Hardy
2012-04-27 18:12:16 Herton R. Krzesinski bug task added linux (Ubuntu Hardy)
2012-04-27 18:12:19 Herton R. Krzesinski tags kernel-release-tracking-bug hardy kernel-release-tracking-bug
2012-04-27 18:12:24 Herton R. Krzesinski nominated for series kernel-sru-workflow/certification-testing
2012-04-27 18:12:25 Herton R. Krzesinski bug task added kernel-sru-workflow/certification-testing
2012-04-27 18:12:27 Herton R. Krzesinski nominated for series kernel-sru-workflow/prepare-package
2012-04-27 18:12:29 Herton R. Krzesinski bug task added kernel-sru-workflow/prepare-package
2012-04-27 18:12:30 Herton R. Krzesinski nominated for series kernel-sru-workflow/prepare-package-lbm
2012-04-27 18:12:32 Herton R. Krzesinski bug task added kernel-sru-workflow/prepare-package-lbm
2012-04-27 18:12:33 Herton R. Krzesinski nominated for series kernel-sru-workflow/prepare-package-lrm
2012-04-27 18:12:35 Herton R. Krzesinski bug task added kernel-sru-workflow/prepare-package-lrm
2012-04-27 18:12:37 Herton R. Krzesinski nominated for series kernel-sru-workflow/prepare-package-lum
2012-04-27 18:12:38 Herton R. Krzesinski bug task added kernel-sru-workflow/prepare-package-lum
2012-04-27 18:12:40 Herton R. Krzesinski nominated for series kernel-sru-workflow/prepare-package-meta
2012-04-27 18:12:41 Herton R. Krzesinski bug task added kernel-sru-workflow/prepare-package-meta
2012-04-27 18:12:43 Herton R. Krzesinski nominated for series kernel-sru-workflow/promote-to-proposed
2012-04-27 18:12:44 Herton R. Krzesinski bug task added kernel-sru-workflow/promote-to-proposed
2012-04-27 18:12:47 Herton R. Krzesinski nominated for series kernel-sru-workflow/promote-to-security
2012-04-27 18:12:49 Herton R. Krzesinski bug task added kernel-sru-workflow/promote-to-security
2012-04-27 18:12:52 Herton R. Krzesinski nominated for series kernel-sru-workflow/promote-to-updates
2012-04-27 18:12:53 Herton R. Krzesinski bug task added kernel-sru-workflow/promote-to-updates
2012-04-27 18:12:55 Herton R. Krzesinski nominated for series kernel-sru-workflow/regression-testing
2012-04-27 18:12:56 Herton R. Krzesinski bug task added kernel-sru-workflow/regression-testing
2012-04-27 18:12:58 Herton R. Krzesinski nominated for series kernel-sru-workflow/security-signoff
2012-04-27 18:13:00 Herton R. Krzesinski bug task added kernel-sru-workflow/security-signoff
2012-04-27 18:13:03 Herton R. Krzesinski nominated for series kernel-sru-workflow/verification-testing
2012-04-27 18:13:05 Herton R. Krzesinski bug task added kernel-sru-workflow/verification-testing
2012-04-27 18:13:07 Herton R. Krzesinski kernel-sru-workflow: status New In Progress
2012-04-27 18:13:09 Herton R. Krzesinski kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2012-04-27 18:13:16 Herton R. Krzesinski kernel-sru-workflow/certification-testing: status New Invalid
2012-04-27 18:13:19 Herton R. Krzesinski kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2012-04-27 18:13:25 Herton R. Krzesinski kernel-sru-workflow/prepare-package-lbm: assignee Canonical Kernel Team (canonical-kernel-team)
2012-04-27 18:13:27 Herton R. Krzesinski kernel-sru-workflow/prepare-package-lbm: status New Invalid
2012-04-27 18:13:29 Herton R. Krzesinski kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2012-04-27 18:13:33 Herton R. Krzesinski kernel-sru-workflow/prepare-package-lrm: status New Invalid
2012-04-27 18:13:36 Herton R. Krzesinski kernel-sru-workflow/prepare-package-lum: assignee Canonical Kernel Team (canonical-kernel-team)
2012-04-27 18:13:38 Herton R. Krzesinski kernel-sru-workflow/prepare-package-lum: status New Invalid
2012-04-27 18:13:43 Herton R. Krzesinski kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2012-04-27 18:13:45 Herton R. Krzesinski kernel-sru-workflow/prepare-package-meta: status New Invalid
2012-04-27 18:13:50 Herton R. Krzesinski kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-04-27 18:13:52 Herton R. Krzesinski kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-04-27 18:13:57 Herton R. Krzesinski kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-04-27 18:13:59 Herton R. Krzesinski kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa)
2012-04-27 18:14:03 Herton R. Krzesinski kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2012-04-27 18:14:10 Herton R. Krzesinski kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2012-04-27 18:16:24 Brad Figg description This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Friday, 27. April 2012 18:11 UTC This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC
2012-04-27 20:09:04 Herton R. Krzesinski kernel-sru-workflow/prepare-package: status New In Progress
2012-04-27 20:09:04 Herton R. Krzesinski kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Herton R. Krzesinski (herton)
2012-04-30 02:31:00 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2012-04-30 02:45:48 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2012-04-30 02:45:55 Brad Figg description This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-phase-changed:Monday, 30. April 2012 02:45 UTC
2012-05-02 06:34:32 Chris Halse Rogers kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2012-05-02 06:45:41 Brad Figg description This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-phase-changed:Monday, 30. April 2012 02:45 UTC This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-phase-changed:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC
2012-05-02 07:46:35 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2012-05-02 07:46:40 Brad Figg description This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-phase-changed:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Wednesday, 02. May 2012 07:46 UTC kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:46 UTC
2012-05-03 14:08:15 Herton R. Krzesinski kernel-sru-workflow/verification-testing: status In Progress Fix Released
2012-05-03 14:15:39 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2012-05-03 14:15:42 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2012-05-03 14:15:45 Brad Figg description This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Wednesday, 02. May 2012 07:46 UTC kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:46 UTC This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:46 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-phase-changed:Thursday, 03. May 2012 14:15 UTC kernel-stable-Verification-testing-end:Thursday, 03. May 2012 14:15 UTC kernel-stable-Regression-testing-start:Thursday, 03. May 2012 14:15 UTC
2012-05-03 21:21:24 John Johansen kernel-sru-workflow/security-signoff: status Confirmed In Progress
2012-05-03 21:21:24 John Johansen kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) John Johansen (jjohansen)
2012-05-03 21:48:09 John Johansen kernel-sru-workflow/security-signoff: status In Progress Fix Released
2012-05-03 22:00:44 Brad Figg description This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:46 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-phase-changed:Thursday, 03. May 2012 14:15 UTC kernel-stable-Verification-testing-end:Thursday, 03. May 2012 14:15 UTC kernel-stable-Regression-testing-start:Thursday, 03. May 2012 14:15 UTC This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:46 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-phase-changed:Thursday, 03. May 2012 14:15 UTC kernel-stable-Verification-testing-end:Thursday, 03. May 2012 14:15 UTC kernel-stable-Regression-testing-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-Security-signoff-end:Thursday, 03. May 2012 22:00 UTC
2012-05-23 20:06:03 C de-Avillez kernel-sru-workflow/regression-testing: status Confirmed In Progress
2012-05-23 20:06:03 C de-Avillez kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa) C de-Avillez (hggdh2)
2012-05-23 20:39:25 C de-Avillez kernel-sru-workflow/regression-testing: status In Progress Fix Released
2012-05-23 20:39:41 C de-Avillez tags hardy kernel-release-tracking-bug hardy kernel-release-tracking-bug qa-testing-passed
2012-05-23 20:45:16 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2012-05-23 20:45:19 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2012-05-23 20:45:24 Brad Figg description This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:46 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-phase-changed:Thursday, 03. May 2012 14:15 UTC kernel-stable-Verification-testing-end:Thursday, 03. May 2012 14:15 UTC kernel-stable-Regression-testing-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-Security-signoff-end:Thursday, 03. May 2012 22:00 UTC This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:46 UTC kernel-stable-Security-signoff-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-Verification-testing-end:Thursday, 03. May 2012 14:15 UTC kernel-stable-Regression-testing-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-Security-signoff-end:Thursday, 03. May 2012 22:00 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Wednesday, 23. May 2012 20:45 UTC kernel-stable-Promote-to-updates-start:Wednesday, 23. May 2012 20:45 UTC kernel-stable-Regression-testing-end:Wednesday, 23. May 2012 20:45 UTC
2012-05-25 08:56:32 Martin Pitt kernel-sru-workflow/promote-to-security: status Confirmed Fix Released
2012-05-25 08:56:45 Martin Pitt kernel-sru-workflow/promote-to-updates: status Confirmed Fix Released
2012-05-25 08:57:10 Launchpad Janitor linux (Ubuntu Hardy): status New Fix Released
2012-05-25 08:57:10 Launchpad Janitor cve linked 2011-4086
2012-05-25 09:00:14 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2012-05-25 09:00:30 Brad Figg description This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:46 UTC kernel-stable-Security-signoff-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-Verification-testing-end:Thursday, 03. May 2012 14:15 UTC kernel-stable-Regression-testing-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-Security-signoff-end:Thursday, 03. May 2012 22:00 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Wednesday, 23. May 2012 20:45 UTC kernel-stable-Promote-to-updates-start:Wednesday, 23. May 2012 20:45 UTC kernel-stable-Regression-testing-end:Wednesday, 23. May 2012 20:45 UTC This bug is for tracking the 2.6.24-31.101 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Friday, 27. April 2012 18:11 UTC kernel-stable-Certification-testing-end:Friday, 27. April 2012 18:16 UTC kernel-stable-Prepare-package-end:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-start:Monday, 30. April 2012 02:45 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:45 UTC kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:46 UTC kernel-stable-Security-signoff-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-Verification-testing-end:Thursday, 03. May 2012 14:15 UTC kernel-stable-Regression-testing-start:Thursday, 03. May 2012 14:15 UTC kernel-stable-Security-signoff-end:Thursday, 03. May 2012 22:00 UTC kernel-stable-Promote-to-updates-start:Wednesday, 23. May 2012 20:45 UTC kernel-stable-Regression-testing-end:Wednesday, 23. May 2012 20:45 UTC kernel-stable-phase:Released kernel-stable-phase-changed:Friday, 25. May 2012 09:00 UTC kernel-stable-Promote-to-updates-end:Friday, 25. May 2012 09:00 UTC
2012-07-24 10:51:50 Julian Wiedmann linux (Ubuntu): status In Progress Invalid